Bug 103732 - Quality settings don't seem to work for oggs
Quality settings don't seem to work for oggs
Status: CLOSED UPSTREAM
Product: Red Hat Raw Hide
Classification: Retired
Component: sound-juicer (Show other bugs)
1.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-04 09:50 EDT by Thomas J. Baker
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-03 14:33:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas J. Baker 2003-09-04 09:50:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686) Gecko/20030701 Galeon/1.3.7

Description of problem:
I tried sj for the first time and the sound quality settings for ogg encoding
don't seem to work. I know the setting was just added so I'm not sure it's
supposed to work. I had it set for 256KBs but xmms reported the oggs at more
like a 64KBs bitrate. I compared the sj oggs to grip (using oggenc -q4) made
oggs  and the grip ones sounded much better than the sj ones, and the rate was
much higher.

As a feature request, it would be nice for the quality meter on oggs to be
related to the -q option of oggenc instead of the bitrate, if it doesn't already.

Version-Release number of selected component (if applicable):
sound-juicer-0.5.2-7

How reproducible:
Didn't try

Steps to Reproduce:
1. use sj to encode a cd with settings set to 256KBs (third on slider)
2. play them
3.
    

Actual Results:  Notice the low bit rate reported by xmms and the poor
relatively poor sound quality.

Expected Results:  Much higher bit rate (double at least) and better sounding.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.